{
  "code": 200,
  "data": [
    {
      "path": "/home/index",
      "name": "home",
      "component": "/home/index",
      "meta": {
        "icon": "List",
        "title": "首页",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      }
    },
    {
      "path": "/lawyerManagement",
      "name": "lawyerManagement",
      "component": "/lawyerManagement/lawFirm/index",
      "meta": {
        "icon": "Opportunity",
        "title": "律所管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      },
      "children": [
        {
          "path": "/lawyerManagement/lawFirm",
          "name": "lawFirm",
          "component": "/lawyerManagement/lawFirm/index",
          "meta": {
            "icon": "Briefcase",
            "title": "律所信息",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/lawyerManagement/lawyer",
          "name": "lawyer",
          "component": "/lawyerManagement/lawyer/index",
          "meta": {
            "icon": "Briefcase",
            "title": "律师信息",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/lawyerManagement/legalScene",
          "name": "legalScene",
          "component": "/lawyerManagement/legalScene/index",
          "meta": {
            "icon": "Briefcase",
            "title": "法律场景",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/lawyerManagement/professionalField",
          "name": "professionalField",
          "component": "/lawyerManagement/professionalField/index",
          "meta": {
            "icon": "Briefcase",
            "title": "专业领域",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/lawyerManagement/reconciliation",
          "name": "reconciliation",
          "component": "/lawyerManagement/reconciliation/index",
          "meta": {
            "icon": "Briefcase",
            "title": "对账总览",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        },
        {
          "path": "/lawyerManagement/reconciliation/lawyerDetail",
          "name": "lawyerDetail",
          "component": "/lawyerManagement/reconciliation/lawyerDetail",
          "meta": {
            "icon": "Briefcase",
            "title": "对账总览",
            "isLink": "",
            "isHide": true,
            "isFull": false,
            "isAffix": false,
            "isKeepAlive": false
          }
        }
      ]
    },
    {
      "path": "/userManagement",
      "name": "userManagement",
      "component": "/userManagement/index",
      "meta": {
        "icon": "UserFilled",
        "title": "用户管理",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      }
    },
    {
      "path": "/refund",
      "name": "refund",
      "component": "/refund/index",
      "meta": {
        "icon": "UserFilled",
        "title": "退款审核",
        "isLink": "",
        "isHide": true,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": false
      }
    }
  ],
  "msg": "成功"
}
